اجرا نشدن برنامه واتساپ از امروز در گوشی‌های قدیمی

شرکت فیسبوک اعلام کرده است که کاربران دستگاه‌های اندرویدی و iOS  که از سیستم عامل‌ های قدیمی روی دستگاه‌های خود استفاده می‌کند از این به بعد نمی توانند از نرم افزار‌های جدید فیسبوک مثل واتساپ روی گوشی‌های خود استفاده کنند . شرکت فیسبوک در گذشته اعلام کرده بود که قصد دارد از ارائه خدمات به گوشی‌های قدیمی خودداری کند و ظاهرا اکنون زمان اجرای برنامه مورد نظر شرکت فیسبوک است . بر اساس اطلاعات منتشر شده از سوی شرکت فیسبوک ، حداقل سیستم مورد نیاز برای اجرای پیام‌ رسان واتساپ به این شرح است:

از این پس این پیام‌رسان صرفا روی گوشی‌هایی اجرا خواهد شد که از حداقل اندروید با نسخه ۲.۳.۷ و iOS 8 استفاده کنند.

ظاهرا علت این عدم پشتیبانی موارد جدیدی است که فیسبوک قصد دارد آن‌ها را به پیام‌رسان واتساپ اضافه کند، اما به دلیل وجود داشتن برخی محدودیت‌ها در این سیستم عامل‌ها نمی‌تواند آن‌ها را به گوشی‌هایی که از سیستم عامل‌های قدیمی استفاده می‌کنند بیفزاید و به ناچار باید پشتیبانی از این گوشی‌ها را کنار بگذارد.

قطعا این عدم پشتیبانی از سوی شرکت فیسبوک روی کاربران فعال این سیستم عامل تاثیر بسیار زیادی خواهد داشت چرا که هنوز هم افراد زیادی هستند که از گوشی‌ های قدیمی‌تر آیفون مثل ۴S استفاده می‌کنند. از طرفی هم نباید فراموش کرد که گوشی‌ هایی که از پشتیبانی شرکت فیسبوک خارج شده‌اند حدود ۱۰ سال عمر دارند و طبیعی است که با سرعت فعلی پیشرفت تکنولوژی، آن‌ها خارج از رده اعلام شوند.

منبع: yjc.ir

مطالب مرتبط

+ آرشیو مطالب